@charset "utf-8";
/* CSS Document */

html {
  color: #000;
  font-size: 13px;
  font-family: 'lucida grande', verdana, helvetica, arial, sans-serif;
}

a {
  color: #FF8C3F;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  clear: both;
}

.bl {
  text-align: left;
  display: block;
  text-indent: -999em;
  overflow: hidden;
  border: none;
}

.wrapper {
  width: 960px;
  margin: 0 auto;
}

ul li {
  line-height: 1.4em;
  font-size: 13px;
}

p {
  line-height: 1.4em;
  margin-bottom: 0.5em;
  letter-spacing: 1px;
  /* float: left; */
  /* width: 300px; */
}

.topimg {
  position: relative;
  overflow: hidden;
  width: 960px;
  height: 450px;
  background: url(../images/top_image.png) repeat-x center 0;
  margin: 0 auto;
  margin-bottom: 40px;
}

.topimg .bx-wrapper {
  /*position: absolute;*/
  width: 960px;
  height: 414px;
}

.topimg .bx-wrapper .bx-viewport {
  box-shadow: none;
  border: none;
  margin: 0 0 0 5px;
}

.left {
  float: left;
  margin: 0 1em 1em 0;
}

.right {
  float: right;
  margin: 0 0 1em 40px;
  display: block;
}

header {
  margin-bottom: 33px;
}

header .sitemap {
  height: 75px;
  background: #000;
  margin-bottom: 32px;
}

header .sitemap ul {
  height: 35px;
  background: url(../images/sitemap-bottom.png) no-repeat -100px 0px;
  position: relative;
  text-align: right;
}

header .sitemap ul:before {
  height: 35px;
  width: 4000px;
  display: block;
  position: absolute;
  content: "";
  text-indent: -999em;
  overflow: hidden;
  top: 0;
}

header .sitemap ul:before {
  left: -4000px;
  background: #fff;
}

header .sitemap ul:after {
  left: 960px;
  background: #000;
}

header .sitemap ul li {
  display: inline-block;
  margin-left: 0;
  letter-spacing: normal;
}

header .sitemap ul li a {
  height: 35px;
  text-decoration: none;
}

header .sitemap ul li.l1 a {
  width: 125px;
}

header .sitemap ul li.l2 a {
  width: 110px;
}

header .sitemap ul li.l3 a {
  width: 113px;
}

header .wording {
  color: white;
  line-height: 40px;
  font-size: 14px;
  letter-spacing: 1.5px;
}

header .wrapper {
  height: 40px;
  width: 960px;
}

header .head {
  width: 960px;
  margin: 0 auto;
  position: relative;
}

.head h1 {
  float: left;
  width: 255px;
  height: 25px;
  background: url(../images/icon.png) no-repeat;
}

.head ul {
  position: relative;
  font-size: 14px;
}

.head nav {
  position: absolute;
  right: 0px;
}

#navi li {
  float: left;
  position: relative;
  padding: 3px 0;
  /*display:inline-block;*/
}

#navi > li {
  border-left: 1px solid #666666;
}

#navi li:hover {
  background: #EEEEEE;
}

#navi > li:first-child {
  border-left: none;
}

#navi li a {
  text-decoration: none;
  color: #000;
  padding: 10px 15px;
  position: relative;
  height: 100%;
}

#navi li a:hover {
  color: #FF6600;
}

#navi li ul {
  position: absolute;
  z-index: 100;
  min-width: 210px;
  background: #FFDEC8;
  top: 100%;
  left: 0;
}

#navi li ul li {
  display: none;
  width: 100%;
}

#navi li:hover > ul > li {
  display: block;
}

#navi li ul li {
  border-top: 1px solid #AAAAAA;
  padding: 8px 0;
}

#navi li ul li:first-child {
  border-top: none;
}

#navi li ul li ul {
  top: 0;
  left: 100%;
}

#navi li ul li ul li {
  left: 0;
  width: 100%;
}

#navi ul.pulldown li.category {
  height: 35px;
  padding: 0;
}

#navi ul.pulldown li.category a {
  display: block;
  /* width: 195px; */
  height: 17px;
  padding: 8px 0 10px 15px;
}

.main {
  width: 960px;
  margin: 0 auto 150px;
}

h3 {
  margin: 2em 0 1em 0;
}

.main article {
  margin-top: 50px;
  margin-bottom: 50px;
  text-justify: inter-word;
  text-align: justify;
  
}

.main.top article h2,
.main.sub article h2 {
  font-size: 22px;
  font-weight: normal;
  border-left: 5px solid #ff6600;
  padding-left: 10px;
  padding-top: 3px;
  margin-bottom: 30px;
  line-height: 30px;
  letter-spacing: 1px;
}

.main article p.about {
  word-break: normal;
}

.main article .announce h3 {
  background: #0084b4;
  width: 65px;
  height: 28px;
  line-height: 28px;
  font-size: 17px;
  font-weight: normal;
  color: #fff;
  text-align: center;
  margin-bottom: 20px;
}

.main article .exhibitions h3 {
  background: #608e45;
  width: 150px;
  height: 28px;
  line-height: 28px;
  font-size: 17px;
  font-weight: normal;
  color: #fff;
  text-align: center;
  margin-bottom: 20px;
}

.main article .exhibitions p {
  margin-top: 10px;
  margin-bottom: 20px;
}
.announce,
.exhibitions,
.news_page {
  float: left;
  word-break: normal;
}

.announce {
  /* max-width: 50%; */
  padding-right: 29px;
  border-right: 1px solid #cccccc;
}

.exhibitions {
  width: 450px;
  padding-left: 30px;
}

.news_page dl {
  line-height: 1.6em;
}

.announce dl {
  width: 450px;
  line-height: 1.6em;
}

.announce dl dt,
.news_page dl dt {
  float: left;
  padding-left: 5px;
  padding-top: 5px;
}

.announce dl > dt:first-child,
.news_page dl > dt:first-child {
  padding-top: 0;
}

.announce dl dd,
.news_page dl dd {
  border-bottom: 1px dashed #cccccc;
  padding-left: 130px;
  padding-bottom: 10px;
  margin-bottom: 10px;
  margin-top: 15px;
}

.announce dl dt,
.news_page dl dt {
  color: #0084b4;
}

.exhibitions dl dt {
  color: #698e45;
}

.welcome img {
  margin-top: -3em;
}

.welcome p {
  margin-bottom: 2em;
}

.welcome p.i1 {
  margin-bottom: 3em;
}

.welcome p.i2 {
  margin-bottom: 6em;
}

.welcome ul li {
  list-style-type: disc;
  list-style-position: inside;
  line-height: 1.4em;
  padding: 0 0 0 1em;
  text-indent: -1em;
}

.virtual p {
  margin-bottom: 2em;
}

.red {
  font-size: 20px;
  color: #FF0000;
}

.red2 {
  color: #FF0000;
}

.member p {
  margin: 30px;
}

.member .member_sub {
  font-size: large;
  margin: 2em 20px 1em;
  font-weight: bold;
}

.member .member_f {
  margin: 0 30px 30px;
}

.center {
  text-align: center;
}

.right {
  text-align: right;
}

.large {
  font-size: large;
}

.project-item img {
  display: block;
  margin: 0 auto;
  height: 170px;
}

.project-item .detail {
  position: relative;
/*
  height: 235px;
*/
  overflow: hidden;
  padding-bottom: 50px;
}

.project-item .detail p {
  margin-left: 2px;
  margin-right: 2px;
}

.project-item .detail .description {
  overflow: hidden;
/*
  height: 190px;
*/
}

.project-item .detail p.description {
  font-size: 12px;
  line-height: 1.4;
/*
  height: 151.2px;
*/
  position: relative;
  color: #888;
  margin: auto 10px;
  max-height: 250px;
  overflow: hidden;
}

.project-item p.detail-link {
  /*position: absolute;
  bottom: 5px;
  right: 10px;
  margin: 2px 0 0 210px;*/
  padding: 0 10px;
  text-align: right;
  position: absolute;
  bottom: 0;
  width: 100%;
}

.project-item .detail p.large {
  margin: 10px;
}

.blue {
  color: #0000cc;
}

.bold {
  font-weight: bold;
}

.contact {
  margin: 20px 0px;
}

ul.publications li {
  margin: 10px 0;
}

ul.disc {
  padding-left: 1em;
}

.disc li {
  list-style-type: disc;
}

.projects table {
  table-layout: fixed;
  width: 100%
}

table .w320 {
  width: 320px;
}

.projects td {
  word-break: normal;
}

td.cate {
  padding-right: 14px;
}

p.c1,
p.c2,
p.c3,
p.c4,
p.c5,
p.c6 {
  display: inline-block;
  padding: 8px 5px;
  margin: 5px;
  color: #fff;
  font-size: 9px;
  word-spacing: -1.5px;
  line-height: 1;
}

p.c1 {
  background: #0359b2;
}

p.c2 {
  background: #028c23;
}

p.c3 {
  background: #a302d9;
}

p.c4 {
  background: #ff7f03;
}

p.c5 {
  background: #03a3d9;
}

p.c6 {
  background: #6dd902;
}

.blank {
  margin: 2em;
}

p.back_button {
  text-align: right;
}

/*--sitemap--*/

.sitemap_all {
  margin: 10px;
}

.inside {
  margin: 10px;
}

.inside li {
  margin: 25px 0px;
}

.inside li ul li {
  margin: 10px 0px;
}

/*-----------*/

footer {
  height: 150px;
  background: #000;
}

footer h1 {
  width: 300px;
  height: 27px;
  margin-top: 40px;
  background: url(../images/footer_icon.png) no-repeat;
}

footer ul {
  text-align: center;
}

footer ul li {
  margin-top: 20px;
  display: inline-block;
  letter-spacing: normal;
}

footer ul li a {
  text-decoration: none;
  color: #fff;
  padding: 0 15px;
  border-left: 1px solid #666666;
  font-size: 13px;
}

footer ul li:first-child a {
  border-left: none;
}

footer p {
  color: #fff;
}

footer p.copy {
  text-align: center;
  margin-top: 20px;
  margin-bottom: 9px;
}

.totop {
  position: fixed;
  right: 100px;
  bottom: 45px;
  width: 50px;
  height: 50px;
  background: url(../images/to_top.png) no-repeat;
}

#page_top {
  display: block;
}

header .sitemap ul.jp {
  height: 35px;
  background: url(../images/sitemap-bottom-jp.png) no-repeat -100px 0px;
  position: relative;
  text-align: right;
}


ul#map {
  list-style-image: url(../images/main.gif);
  margin-left: 60px;
}

ul#map li {
  margin-bottom: 1em;
}

ul#map li.home {
  list-style-image: url(../images/map.gif);
  margin-left: -10px;
}

ul#map > li > ul > li {
  list-style-image: url(../images/cat.gif);
  margin-left: 10px;
  margin-top: 0.5em;
}

span.ahd {
  font-size: 80%;
}

ul.leader {
    list-style-type: none;
    margin-left: 4em;
}

ul.leader li{
    text-indent:-4em;
    padding-bottom:0.5em;
}

.mb2 {
    margin-bottom: 2rem;
}
sup {
    font-size: .5em;
    vertical-align: super;
}